1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk update 8.0 to 8.1

Discussion in 'Plesk for Linux - 8.x and Older' started by jasoncook, Aug 5, 2007.

  1. jasoncook

    jasoncook Guest

    0
     
    I'm running FC4, plesk 8.0.1 and when I try to run the update (Autoinstaller looks like a new version)

    Autoinstaller 3.2.0 (build at 2007-07-05 20:24 svn rev. 86947)

    The error is posted below. The OS is RH4 but shows up as CentOS. How would I fix this? The think the wrong autoupdater got installed. How would I remove the wrong updater and install the correct one. Thanks.

    Try to find rcfile...
    Autoinstaller rcfile not found.
    Check hostname is sucessfull.
    Opsys detected as: os_name=Linux os_vendor=CentOS version=4.4 arch=i686 environment= Final opsys (with overriding) is: os_name=Linux os_vendor=CentOS version=4.4 arch=i686 environment= Downloading the file products.inf3:
     
Loading...